#wa-compcolor-k8kgklga1dvq9ork00 {background-color:#f06809;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-k8kgklhs1dvq9ork00 {background-color:#f06809;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-morfj9kl1dqzdb2d4w {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compcolor-morfj9kl1dqzdbzxmo {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compcolor-morfj9kl1dqzdbzytc {background-color:#f06809;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compimage-k8kgklhs1dvqadoj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;}
#wa-compimage-morfj9kl1dqzdakef4 {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;}
#wa-compsubpage-morfj9kl1dqzfa8ncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4b4b4b;padding:0px 0px 0px 0px;}
#wa-compsubpage-morfj9kl1dqzfa8ncw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-morfj9kl1dqzfa8ncw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-morfj9km1dqzf9etnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4b4b4b;padding:0px 0px 0px 0px;}
#wa-compsubpage-morfj9km1dqzf9etnk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-morfj9km1dqzf9etnk>.wa-container-vspacer {height:0px;}
#wa-comptext-k8kgklhs1dvq9oodfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvq9oopa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvqae3p4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvqaenfuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvqaf3hfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-morfj9kl1dqzdak7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 10px;}
#wa-comptext-morfj9kl1dqzdak8w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-morfj9kl1dqzdby8sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-morfj9km1dqzdajsow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 5px 10px;}
#wa-comptext-morfj9km1dqzdakg00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-morfj9kl1dqzdak7pc {padding:0px 0px 0px 10px;}
#wa-container-morfj9kl1dqzcmf9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4b4b4b;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzcmf9mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzcmf9mo>.wa-container-vspacer {height:0px;}
#wa-container-morfj9kl1dqzdabkhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzdabkhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzdabkhs>.wa-container-vspacer {height:0px;}
#wa-container-morfj9kl1dqzdajtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzdajtz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzdajtz4>.wa-container-vspacer {height:0px;}
#wa-container-morfj9kl1dqzdbayyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzdbayyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzdbayyo>.wa-container-vspacer {height:0px;}
#wa-container-morfj9kl1dqzdbb0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzdbb0jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzdbb0jk>.wa-container-vspacer {height:0px;}
#wa-container-morfj9kl1dqzdby7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzdby7b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzdby7b4>.wa-container-vspacer {height:0px;}
#wa-container-morfj9kl1dqzdch01s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-morfj9kl1dqzdch01s>.row>.clearfix {margin-bottom:0px;}
#wa-container-morfj9kl1dqzdch01s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-morfj9kl1dqzcmf9mo {background-color:#4b4b4b;}
#wa-image-gallery-col-container-morfj9kl1dqzf9ebo0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-morfj9kl1dqzf9ebo0 {margin:0px -2px;}
#wa-image-gallery-row-morfj9kl1dqzf9ebo0>div {padding: 2px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa4032o>.wa-item-rowspacer {height:10px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb65dsw>.wa-item-rowspacer {height:20px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7mdww>.wa-item-rowspacer {height:25px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf8xoog>.wa-item-rowspacer {height:20px;}
#wa-row-morfj9kl1dqzf9dkbk>.wa-item-rowspacer {height:10px;}
#wa-row-morfj9kl1dqzf9dlfk {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dlfk>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9douo>.wa-item-rowspacer {height:10px;}
#wa-row-morfj9kl1dqzf9dpqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dthc {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dthc>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dyds>.wa-item-rowspacer {height:10px;}
#wa-row-morfj9kl1dqzf9e1b4>.wa-item-rowspacer {height:50px;}
#wa-row-morfj9kl1dqzf9e2ao {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e634 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e634>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e9sw>.wa-item-rowspacer {height:20px;}
#wa-row-morfj9kl1dqzf9eau8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9eau8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9eghc>.wa-item-rowspacer {height:10px;}
#wa-row-morfj9kl1dqzf9ehio {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ehio>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9eksg>.wa-item-rowspacer {height:20px;}
#wa-row-morfj9kl1dqzf9elqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9elqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9epio>.wa-item-rowspacer {height:40px;}
#wa-row-morfj9kl1dqzf9ess0 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ess0>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ex7k>.wa-item-rowspacer {height:12px;}
#wa-row-morfj9kl1dqzf9ey8w {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8>div {padding: 0px 0px;}
#wa-sub-container-morfj9kl1dqzdb11fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-morfj9kl1dqzdb11fk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-morfj9kl1dqzdb11fk>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-brand, [id^=wa-compmenu-k8kgklga1dvq9oopa8].navbar-nav li a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .open > a:focus {color:#f7814a; background-color:rgba(5,86,251,0);}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8kgklga1dvq9oopa8].navbar-default .navbar-toggle:hover {background-color:#f7814a !important;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8].navbar-fixed-top .navbar {background-color:#4b4b4b;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-k8kgklhs1dvq9oopa8 {padding:10px 10px 0px 10px;}
#wa-comptext-morfj9kl1dqzdak7pc {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 20px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf8xoog>.wa-item-rowspacer {height:14px;}
#wa-row-morfj9kl1dqzf9dlfk {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dlfk>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dthc {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dthc>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e634 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e634>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9eau8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9eau8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ehio {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ehio>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9elqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9elqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ess0 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ess0>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-k8kgklhs1dvq9oopa8 {padding:10px 10px 0px 10px;}
#wa-comptext-morfj9kl1dqzdak7pc {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 20px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf8xoog>.wa-item-rowspacer {height:14px;}
#wa-row-morfj9kl1dqzf9dlfk {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dlfk>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dthc {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dthc>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e634 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e634>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9eau8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9eau8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ehio {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ehio>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9elqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9elqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ess0 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ess0>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-k8kgklhs1dvq9oopa8 {padding:10px 10px 0px 10px;}
#wa-comptext-morfj9kl1dqzdak7pc {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 20px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf8xoog>.wa-item-rowspacer {height:14px;}
#wa-row-morfj9kl1dqzf9dlfk {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dlfk>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dpqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9dthc {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9dthc>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e2ao>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9e634 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9e634>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9eau8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9eau8>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ehio {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ehio>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9elqo {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9elqo>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ess0 {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ess0>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9ey8w>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g {margin:0px 0px;}
#wa-row-morfj9kl1dqzf9wk4g>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8mkg>div {padding: 0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8 {margin:0px 0px;}
#wa-row-morfj9kl1dqzfa8qu8>div {padding: 0px 0px;}
}
